.open-job-positions{
    position: relative;
}
.ojp-item{
    padding: var(--spacing-ml);
    width: 648px;
    margin-right: 20px;
}

.ojp-item.background-color-ECF0F5 h3
.ojp-item.background-color-21313C h3,
.ojp-item.background-color-798891 h3,
.ojp-item.background-color-C3D0D9 h3
{
    color: var(--color-red);
}

@media (max-width: 480px){

    .sjc-list-box {
        padding: 24px !important;
    }

    .block_type_open_job_positions .only-left-margin{
        margin-left: 0;
    }
    .block_type_open_job_positions .only-left-margin h2{
        margin-left: 36px;
    }

    .ojp-item {
        padding: var(--spacing-ml);
        width: calc(100% - 36px) !important;
        margin-right: 4px;
        padding-right: 60px;
        padding-left: 60px;
    }

    .block_type_open_job_positions .slider-toolbar {
        width: calc(100% - 55px);
        margin-left: 11px;
    }

    .block_type_open_job_positions .slider-icon::after {
        display: block;
        content: '';
        width: var(--swiper-navigation-icon-width);
        background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="13.875" height="24.514" viewBox="0 0 13.875 24.514"> <g id="Group_4521" data-name="Group 4521" transform="translate(-1728.37 -2509.794)"> <g id="Group_2787" data-name="Group 2787" transform="translate(1729.789 2511.203)"> <path id="Path_1072" data-name="Path 1072" d="M2.853,24.509,12.973,14.388a.941.941,0,0,0,0-1.359L2.839,2.818" transform="translate(-2.839 -2.818)" fill="none" stroke="%2321313C" stroke-miterlimit="10" stroke-width="4"/> </g> </g> </svg>');
        background-repeat: no-repeat;
        background-position: center;
        height: var(--swiper-navigation-icon-height);
        background-size: 12px;
    }
    .block_type_open_job_positions .swiper-button-next,.block_type_open_job_positions .swiper-button-prev {
        color: #FFFFFF;
        width: 34px;
        height: 34px;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        border-radius: 100%;
        background: rgba(255, 255, 255, 0.5);
    }

    .block_type_open_job_positions .swiper-button-prev {
        left: 0;
        right: auto;
    }

    .slider-toolbar {
        width: calc(100% - 36px);
    }


}

@media (min-width: 480px) and (max-width: 850px) {

    /*.open-job-positions {*/
    /*    display: flex;*/
    /*    flex-direction: column;*/
    /*}*/

    /*.ojp-item {*/
    /*    padding: var(--spacing-ml);*/
    /*    width: 100%;*/
    /*    margin-right: 0 !important;*/
    /*    margin-left: 0 !important;*/
    /*    margin-bottom: 24px;*/
    /*}*/
    .ojp-item h3{
        font-size: 30px;
        line-height: 34px;
    }

}
